Subject: Trainer Candidate - Abinash Mishra
From: Abinash Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 May 2021 12:54:30 -0400

| | Tech Support Test

Name | Abinash Mishra
E-mail | [email-masked]
Phone Number | (91) 8630548710
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nature technologies | Team Supervisor | N/A | 32000
Previous Employer 1 | N/A | | |
Previous Employer 2 | N/A | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Work with managers to determine training needs
Conduct seminars, workshops, individual training sessions etc.
Prepare educational material such as module summaries, videos etc.
Support and mentor new employees
Plan and schedule training sessions
Design and implement training programs
Select and book venues if needed
Track and keep employee attendance
Manage training budgets
Monitor and present employee performance

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did. Selling was not tough here, handling the consequences were. The product that I sold to the customer reacted to the customer’s skin oppositely. She developed rashes on her skin and was angry enough to sue the company. It would have the worst consequences on the image of my company. I could not have let that happen. The most-tough task for me was to convince her not to sue the company and have a refund and compensation from it. After so long and so much of deliberations I was finally able to convince her to settle for a refund and compensation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I am quick learner as well as hard working candidate no matter what the conditions are. I think salary is not the actual reward, but the best reward is perfect business to the organization by my hard work. I am energetic and enthusiastic which will bring colors to my workplace. I am positive thinker and my weakness is actually my greatest strength that is i am self motivated guy.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |